<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Note Form</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  </head>
  <body>
      <div class="container">
          <form action="" method="POST">
              {% csrf_token %}
              <div class="form-group row">
                  <label for="To" class="col-sm-2 col-form-label">To:</label>
                  <div class="col-sm-10">
                      <input type="text" id="To" name="To" placeholder="To"><br>
                  </div>
              </div>
              <div class="form-group row">
                  <label for="From" class="col-sm-2 col-form-label">From:</label>
                  <div class="col-sm-10">
                    <input type="text" id="From" name="From" placeholder="From"><br>
                  </div>
              </div>
              <div class="form-group row">
                  <label for="Title" class="col-sm-2 col-form-label">Title:</label>
                  <div class="col-sm-10">
                    <input type="text" id="Title" name="Title" placeholder="Title"><br>
                  </div>
              </div>
              <div class="form-group row">
                  <label for="Message" class="col-sm-2 col-form-label">Message:</label>
                  <div class="col-sm-10">
                    <input type="text" id="Message" name="Message" placeholder="Message"><br>
                  </div>
              </div>
              <div class="form-group row">
                <div class="col-sm-10">
                    <input type="submit" class="btn btn-primary" value="POST">
                </div>
              </div>
          </form>
      </div>
  </body>
</html>